.form-wrapper {
  width: 90%;
  max-width: 100rem;
  padding: 2.4rem;
  background-color: var(--gray-1);

  @include media("md") {
    padding: 4rem;
  }

  > .form-text {
    margin-bottom: 3.2rem;
  }

  > .form-text .title {
    font-family: var(--font-family-title);
    font-weight: var(--font-weight-title);
    font-size: var(--font-size-big);
    text-align: center;
    margin-bottom: 0;

    & + * {
      margin-top: 3.2rem;
    }
  }

  //Estilo do conteúdo textual
  > .form-text {
    h2:not(.title),
    h3,
    h4 {
      font-size: var(--font-size-medium);
      font-family: var(--font-family-title);
      font-weight: var(--font-weight-title);
      margin-bottom: 1.4rem;
      color: var(--font-color-title);

      &:last-child {
        margin-bottom: 0;
      }
    }

    p,
    ul,
    ol {
      color: var(--gray-3);
      font-size: var(--font-size-small);
      font-weight: var(--font-weight-base);
      margin-bottom: 1.4rem;

      &:last-child {
        margin-bottom: 0;
      }
    }

    ul li,
    ol li {
      list-style-position: inside;
      list-style-type: disc;

      &:last-child {
        margin-bottom: 0;
      }
    }

    hr {
      border-color: var(--gray-2);
      margin: 1.4rem 0;
    }
  }

  //Seção de íncones acima do formulário
  > .section-infos {
    margin-bottom: 4rem;
    padding: 3.2rem 2.1rem;
    background-color: var(--white);
    border: 1px solid var(--gray-2);
    border-radius: 0.8rem;

    @include media("md") {
      padding: 1.6rem;
      border: 0;
    }
  }

  > .section-infos .content {
    display: flex;
    flex-direction: column;
    width: 100%;

    @include media("md") {
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
    }
  }

  > .section-infos .info {
    display: flex;
    align-items: center;
    flex-direction: column;

    &:not(:last-child) {
      margin-bottom: 2.4rem;
    }

    @include media("md") {
      max-width: 22rem;
      flex-direction: row;

      &:not(:last-child) {
        margin-right: 1.2rem;
        margin-bottom: 0;
      }
    }
  }

  > .section-infos img {
    width: 2.4rem;
    min-width: 2.4rem;
    height: 2.4rem;
    object-fit: contain;
    margin-bottom: 0.8rem;

    @include media("md") {
      margin-right: 0.8rem;
      margin-bottom: 0;
    }
  }

  > .section-infos p {
    font-size: var(--font-size-small);
    color: var(--gray-3);
    text-align: center;

    @include media("md") {
      word-break: break-all;
      text-align: left;
    }
  }

  > .contact-form fieldset {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  > .contact-form .label {
    display: block;
    margin-bottom: 3.2rem;
    width: 100%;

    @include media("md") {
      width: calc(50% - 1.6rem);
    }

    &.-textarea {
      width: 100%;
    }
  }

  > .contact-form .label span {
    display: block;
    margin-bottom: 0.8rem;
    font-size: var(--font-size-small);
    font-weight: var(--font-weight-base);
    color: var(--font-color-base);
  }

  > .contact-form .input {
    width: 100%;

    &:not(:hover) {
      background-color: var(--white);
    }
  }

  > .contact-form .text-area {
    width: 100%;
    resize: vertical;
    height: 15rem;
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;

    &:not(:hover) {
      background-color: var(--white);
    }
  }

  > .contact-form .messages .msg-received {
    font-size: var(--font-size-small);
    color: var(--gray-3);
    text-align: center;

    @include media("md") {
      text-align: left;
    }
  }

  > .contact-form .button-default {
    margin-top: 3.2rem;
    width: 100%;

    @include media("md") {
      width: auto;
    }
  }
}
